{
  "verseBefore": "Xing huuy Kadraq lier vlôh poop xieh thier xưưl xôq Kadraq hnoq ik xok ni hmơơt kaluh daak dêh, ji Kadraq hnoq xakaq oot bơơn gaay katôôlh maan. Kadraq joaq thung ranieq lok tađnưưk đơơt tôq jaraq rahưưk rahưưk ku Kơy Plêêk, Kơy Taay Yaay.",
  "verseAfter": "Muuyq poop xieh thier xưưl hooy vlôh xing huuy Kadraq, xôq dii ni Kadraq hmot kaluh daak dêh, yôôch Kadraq hno xakaq oot bơơn gaay katôôlh mam, ji Kadraq joaq wo ranieq lok tađnưưk đơơt tôq jaraq rahưưk rahưưk ku Kơy Plêêk, Kơy Taay Yaak.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-08-21T06:47:22.387Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
